Subject: Why is TCS giving work from home to only 40% of employees? Is the rest of the 60% emp...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 05:37:49 +0000

Top stories for Pankaj

-----

Question: Why is TCS giving work from home to only 40% of employees? Is the rest of the 60% employee’s life nothing to TCS?

Answer from Sanchari Mukhopadhyay

TCS donates most of its profit to the charitable funds. Tata Memorial Hospital is a cancer treatment hospital which provides free of cost treatments to cancer patients bel 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3wxfDF8MjA0ODAwODEyIn0%3D&al_pri=8&aoid=3uLIYlvT8zy&aoty=1&aty=4&cp=1&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: Can Yogi Adityanath be removed from the post of UP CM?

Answer from Subramanian Kandasamy

Technically, Yes, he can be removed. Our parliamentary democracy defines that to become the Chief Minister of a state, one should have the majority in the state assembly.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3wyfDF8Mjg4MzQ2MjYwIn0%3D&al_pri=8&aoid=1uaAhYjueax&aoty=1&aty=4&cp=2&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: Why are MBA salaries so high?

Answer from Jalaj Kumar

I was working in a BPO (call center) and there were many MBA guys/girls who were working with us earning a small sum of just 15k-20k per month.

When I went to give interv 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3wzfDF8Mjg2MTA1MDM5In0%3D&al_pri=8&aoid=LC9wc9I9EIi&aoty=1&aty=4&cp=3&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: I joined TCS by February 2022 but still didn’t get a project. What will happen? Will TCS fire me for not getting a project?

Answer from Prosenjit Paul

I worked for 8 years in TCS. I have seen them hiring a lot of people and putting them on bench.

Don’t worry you will not be fired. They will only fire if you violate comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3w0fDF8MzQ4MzAyMTg5In0%3D&al_pri=8&aoid=Mku49ypMKAA&aoty=1&aty=4&cp=4&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3w1fDF8MzM5NDc5MDc1In0%3D&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=5&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: What is the salary for an Indian Army soldier (technical)?

Answer from Amar Ojha

Indian Army has a better life for you if you dare to join the Indian Army.

As per the seventh pay commission. Newly recruited sepoy will draw a salary as follows:-

When  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3w2fDF8MjE3MDg3MDQyIn0%3D&al_pri=8&aoid=zthWUncRk7u&aoty=1&aty=4&cp=6&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: TCL AND TCS are same companies? Because, I got an interview call from TCL but I already got selected in TCS. Are they related in anyway?

Answer from Shaunak Bhattacharjeee

TCS and TCL are different companies which are not related to each other directly.

TCS is Tata Consultancy Services which a Multinational sevice-based IT company having of 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3w3fDF8Mjk2OTkwODE0In0%3D&al_pri=8&aoid=aa1kflNDo48&aoty=1&aty=4&cp=7&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: Why is the IBPS RRB PO 2021 cutoff very high?

Answer from Akanksha Shukla

I had attempted RRB PO 2021. It was my first attempt. I am from Uttarpradesh. I had attempted 50 questions and I got 49.25.

This year cut off is higher than previous year 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3w4fDF8MzA1MTU4MTI1In0%3D&al_pri=8&aoid=mpKIDBFpuer&aoty=1&aty=4&cp=8&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: Is Rohit Sharma the brother of Anushka Sharma?

Answer from Aaryan D’AngeloMI/RCB)

Yes,

Rohit Sharma, Ishant Sharma, Sandeep Sharma, Mohit Sharma and Anushka Sharma are cousins 
Shikhar Dhawan, Rishi Dhawan and Varun Dhawan are brothers also 
I am Aarya 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3w5fDF8MjkwMDA3MTM1In0%3D&al_pri=8&aoid=adB8QueI4AA&aoty=1&aty=4&cp=9&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: I faked the interview of Accenture as a 2-year experienced developer but no one is taking me in a project from 2 months since I joined because I lack knowledge. What should I do now?

Answer from Sajiv Janardhanan

You may get thru an interview by faking but you won't survive in your job for long if you lack the skills.

2 year experience Of a fresher is one the the richest experienc 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3wxMHwxfDMzODIyMjMzMiJ9&al_pri=8&aoid=VtxA97EzsBZ&aoty=1&aty=4&cp=10&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: I have ordered a laptop by mistake from Amazon, but now there is no return policy. What should I do now?

Answer from Chaitanya Agrawal

Now you can't do anything. First of all, you should've rejected the order when it is getting delivered. When you already knew that it is placed by mistake, then you should 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3wxMXwxfDI0NzA0MzE2NCJ9&al_pri=8&aoid=9yNn4IikeFZ&aoty=1&aty=4&cp=11&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----
Question: Is 12 LPA a high salary in Bangalore?

Answer from Ankit Kumar

See 12LPA is good packaqe but the expereince with it makes the different lets see.

1 year experince 12 LPA : Wowwwwwww

3 year expereince 12LPA : Great

6year expereince  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY0OTg4NTc3Mzc5NjQxNDcwN3wxMnwxfDMyMjk4NTEyOSJ9&al_pri=8&aoid=qwsF2XJXVBH&aoty=1&aty=4&cp=12&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=1e3a8d8984f4456c87f84ff5aa09afb3&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=1e3a8d8984f4456c87f84ff5aa09afb3&t=1651210668203727&token=9ab30f7b290d3255c0e37f0b448a1c88ab1e74c6f40cb30cd13aeeb54ffa56d17eba70b6e2f493fed49b61b9c6fd4d0942f991d5ea611f1b3dfbb39f8f94e2ba&type=2&uid=1769591284